body
{
    margin: 0;
    padding: 0px;
    font-family: arial;
    font-size: 15px;
    line-height: 23px;
}

.clear
{
    clear: both;
}

.firsttabarea {
    background: #000000 none repeat scroll 0 0;
    margin: 16px auto;
    max-width: 980px;
    padding: 15px;
}

.displaynone
{
    display: none;
}

.displayblock
{
    display: block;
}

.maintb a .bx_one {
  background: #ebebeb none repeat scroll 0 0;
  box-sizing: border-box;
  cursor: pointer;
  float: left;
  margin: 0 0 0;
  padding: 25px 15px 25px 40px;
  position: relative;
  width: 49.5%;
}

.maintb a:nth-child(2n) .bx_one {
    float: right;
}
.maintb a .bx_one.active {
    background: #29a8d1 none repeat scroll 0 0;
}

.nrmlrdio {
  background: rgba(0, 0, 0, 0) url("../images/radionormal.png") no-repeat scroll left top !important;
  display: block;
  height: 29px;
  left: 6px;
  position: absolute;
  top: 20px;
  width: 28px;
  z-index: 999;
}


.bx_one.active .nrmlrdio {
    background: rgba(0, 0, 0, 0) url("../images/radioactive.png") no-repeat scroll left top !important;
}

.bx_one_lbl {
    color: #505050;
    font-size: 15px;
    padding: 0;
}

.bx_one.active .bx_one_lbl {
    color: #ffffff !important;
}

.img_cr {
    float: left;
    padding: 0 6px 0 0;
    position: relative;
    top: 0;
}

.smmrge {
    margin-top: 20px;
}

.smbx {
  background: #e5e5e5 none repeat scroll 0 0;
  box-sizing: border-box;
  font-size: 38px;
  font-weight: bold;
  height: 250px;
  line-height: 50px;
  padding: 25px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.smbx{
    display: none;
}



